"2passerror" = "L'encodage en deux passes ne peut pas être utilisé pour ce clip ou ce format.";
"about" = "Environ";
"Acceptance" = "Bon d'accord";
"alittleover" = "Un peu trop";
"allerrors" = "Des erreurs sont survenues, elles ont arrêté toutes les conversions.";
"authordvd" = "Création du DVD…";
"authordvd2" = "Création du DVD. Création de la structure du disque…";

/* Bar Words */
"badestimate1" = "…il semble que j'ai menti. Le fichier ";
"badestimate2" = " sera fait quand il sera fait…";
"bigdvd" = "Vous convertissez plus de 18 heures pour un simple DVD. C'est dingue et ne devrait pas être joli joli. Voulez vous vraiment faire ça ?";
"burndvd" = "Gravure du DVD…";
"calculatingtime" = "Calcul le temps total de travail…";
"cancelok" = "Nostalgie";
"cancelsheet" = "Tant pis. C'était bien tant que ça a duré…";

/* End of conversion */
"complete" = "Conversion terminée !";
"concernok" = "Concerné";
"conversionfromstarting" = ". Voir ci-dessous pour l'explication : ";
"convertingfile" = "Conversion du fichier ";
"Denial" = "Pas possible";
"downloadcomplete" = "Téléchargement… terminé !";
"downloadfailed" = "Échec du téléchargement.";
"downloading" = "Téléchargement en cours…";

/* Download Words */
"downloadingserverlist" = "Téléchargement de la liste de serveurs…";
"encryptedvob" = "Les DVD encryptés ne sont pas supportés. Désolé.";
"errorprevented" = "Une erreur a empêché la conversion de ";
"ffmpegcrash" = "ffmpeg a planté. Aïe.";
"file" = "Fichier ";
"fileerror" = " ne peut pas être converti.";
"finishing" = "Finition du fichier ";
"forceff" = "Décodage ffmpeg";

/* Pulldowns */
"forceqt" = "Décodage QuickTime";
"imagedvd" = "Création de l'image DVD…";

/* OK Buttons */
"inadequacyok" = "Inadéquation";
"lessthan" = "Moins que";
"maintitle" = "Détection du titre principal du DVD...";
"minute" = " minute";
"mono" = "Mono";
"mpegcheck" = "menti sur la durée. Vérification du ID…";
"nofiles" = "Hem... Vous devez mettre des fichiers dans la liste pour que ce programme serve à quelque chose.";
"noflash8" = "Flash 8 video n'est pas supporté. Désolé.";
"nofolders" = "Les dossiers ne peuvent pas être convertis. Glissez plutôt le contenu.";

/* Errors */
"noreal" = "Les fichiers RealVideo ne sont pas gérés. Désolé. Suivant...";
"of" = " de ";
"openenclosing" = "Ouvrir le dossier contenant";
"original" = "Initial";
"out of" = " de ";
"pass1" = "Première passe de la vidéo…";
"plural" = "s";
"prepaud" = "Préparation de l'audio pour le fichier ";
"quitwhendone" = "Quitter VisualHub";
"remainingforfile" = " restantes pour le fichier ";
"retrying" = "Nouvel essai…";

/* Other Alerts */
"saveloc" = "Choisissez un dossier de destination pour vos fichiers convertis.";
"serialfail" = "L'information que vous avez saisi est erronée. Veuillez vérifier les erreurs et réessayez.\nVeuillez saisir vos informations exactement comme elles apparaissent dans votre courriel d'enregistrement.";
"serialsuccess" = "Merci pour l'achat de VisualHub !";
"ShowLog" = "Afficher le suivi";
"shutdownwhendone" = "Éteindre l'ordinateur";
"sleepwhendone" = "Suspendre l'activité de l'ordinateur";
"someerrors" = "Il y a eu des erreurs durant l'opération. Toutes les vidéos n'ont pas été converties.";
"starting" = "Début du fichier ";
"startingfile" = "Début du fichier ";
"step" = "Etape ";
"stereo" = "Stéréo";

/* Cancel */
"stopping" = "Arrêt en cours…";
"submitting" = "Soumission du fichier ";
"takeabreak" = "Petite pause…";
"togrid" = " à XGrid…";
"unknownformat" = " est dans un format inconnu.";
"videotserror" = "les dossiers VIDEO_TS ne peuvent pas être directement convertis. Désolé.";
"xgridfilecomplete" = " terminé.";
"xgridresubmit" = "Un agent a échoué. Nouvelle soumission du fichier ";
"xgridresubmitnoconnection" = "Un agent a échoué. Nouvelle soumission du fichier";
"xgridwaiting" = "En attente des résultats…";


"dvdspacealert1" = "Espace disque insuffisant";
"dvdspacealert2" = "Votre disque dur ne semble pas avoir suffisamment de place pour créer ce DVD. Veuillez vous assurer qu'il y a au moins 12 Go de libre sur votre disque principal avant de continuer.";
"Cancel" = "Annuler";
"doitanyway" = "Fais le quand même";
"itunesdrm" = "Les fichiers iTunes protégés ne peuvent pas être convertis. Désolé.";
"madatapple" = "Secouez Apple";
"namestitched" = "Veuillez donner un nom à votre fichier joint :";
"singlefilexgrid1" = "Un seul fichier dans la liste des travaux Xgrid";
"singlefilexgrid1" = "Sauf si vous utilisez une autre machine comme agent de traitement Xgrid, il n'est pas utile d'activer l'encodage Xgrid avec un seul fichier dans la liste.";
"novlcxgrid" = "Impossible d'utiliser le décodage VLC avec Xgrid. Désolé.";
"loading" = "Chargement...";
"saving" = "Enregistrement...";
"cropping" = "Découpage...";
"autodownloadfail" = "Le téléchargement automatique a échoué. Cliquer OK pour lancer un téléchargement manuel.";
"settingssave" = "Choisissez le nom et l'emplacement du fichier de réglages.";
"quitwarn1" = "Voulez-vous vraiment quitter ?";
"quitwarn2" = "Si une conversion est en cours, elle sera annulée.";
"elapsedtime" = "Elapsed Time: ";